using Caldera2.4 and I am trying to install gnome onto it, why?because Im a newbie and want to learn linux. but here is my problem: i install the packages needed ./configure, make, make install-with no errors at all. but when I go onto the next package (like gtk)and its dependent on what version of glib I have I get this message at the end of the config saying it's not the right version or it failed to compile or link. :'(arghh!!!any help/tips/suggestions on how to do this correctly would be great (I'm trying to de-windoze meself)